Subject: Re: [PATCH 2/3] log-tree: make name_decoration hash static

From: Jeff King <[email-masked]>
Date: Tue, 26 Aug 2014 13:43:36 -0400

On Tue, Aug 26, 2014 at 10:40:10AM -0700, Junio C Hamano wrote:

> I may have called it lookup_name_decoration() to match, though, if I
> were doing this patch ;-)

Hmph. I called it "get" because that was the opposite of "add" to me,
and I was matching "add_name_decoration". Of course, in the regular
decoration code, the add function is also "add" and its opposite is
"lookup". So mine is gratuitously different. I do not mind if you adjust
while applying.

-Peff